/* -------------------------------------------------------------- 
  
   CSS Framework
   Web Design & Development by Studio 24 Ltd
   www.studio24.net - (0870) 241 6159
   
   * Content Styles *
      
   This is the content CSS-file for the framework.
   Include this in the layout.css file.
   
-------------------------------------------------------------- */
	
/* =TYPOGRAPHY
-------------------------------------------------------------- */	

h1 {
	padding-top: 0.7em;
}

h2 {
	padding-top: 0.9em;
}

/*hvs 14.4*/
div#dept-title h1 {
	margin: 0;
	padding: 0.2em 0;
	line-height: normal;
	font-family: verdana, arial, helvetica, sans serif;
	font-size: 1.4em;
	font-weight:normal;
	color: #000;
	background: #9c9;
}

div#dept-title h1 a {
	color: #000;
	text-decoration:none;
}

/*hvs 25.4*/
div#dept-title h2 {
	margin: 0;
	padding: 0 0 0.5em 0;
	line-height: normal;
	font-family: verdana, arial, helvetica, sans serif;
	font-size: 1.1em;
	font-weight:normal;
	color: #000;
	background: #9c9;
}

/*for use with the optional global tabbed navigation bar*/

div#navtabs ul { 
	float:left;
	list-style: none; 
	margin:0; 
	padding: 0px; 
	}
div#navtabs li { 
	display: block; 
	float: left; 
	}
div#navtabs a { 
	display: block; 
/*
	float: left; 
*/
	color: #336; 
	text-decoration: none; 
	background-color:#d3d3b1; 
	padding:4px 10px 4px 10px; 
	border-right: 1px solid #9c9; 
}
div#navtabs a:hover { 
	display: block; 
	float: left; 
	color: #000; 
	text-decoration: none;  
	background-color: #EDEEEC; 
}
div#navtabs a.first {
	border-left: 1px solid #9c9; 
	border-right: 1px solid #9c9; 
}
div#navtabs a.current { 
	background-color: #9c9; 
}
/* Commented backslash hack hides rule from IE5-Mac \*/	
div#navtabs li a { float: none }
/* End IE5-Mac hack */ 
/*end of tabbed nav bar*/

/*for CS jargon page */
div#jargon td.term {width: 15%; font-weight:bold;padding: 0.5em; }
div#jargon td.def {width: 80%;padding: 0.5em; }
div#jargon td.more { }
	
div#sub-brand {
	padding-top: 0.6em;
	padding-bottom: 0.8em;
	margin: 0;
	width: 100%;
	border-bottom: 1px solid #CCC;
	font-family: Arial, Helvetica, sans-serif;
	overflow: hidden;
}	
	
p.section {
	float: left;
	color: #cf5200;
	font-size: 1.125em;
	line-height: 1.125em;
	width: 100%;
	margin: 0;
	padding: 0;
}

.flash {background: #fc3;
padding: 0 2px;}

/*
p code {
	font-size: 1em;
	color: green;
}
*/


body.secondary div#content-primary p {padding-right: 4%;}	

div#tint {background:#dfdfdf; padding:1em; width:80%; margin: 0.5em auto;}

/* =IMAGES
-------------------------------------------------------------- */
/*there is an override for images in campages.css for use in cs/docs/ only */
img {
	display: block;
}

#branding img {
	float: left;
}

img.centre {display:block; margin-left:auto; margin-right:auto;padding: 1em 0; 
border:0; float:none;}

div#content-primary p img.inline, div#content-primary li img.inline {float:none; display:inline; margin: 0 0 -0.2em 0; padding: 0 0.2em; border:1px solid #FFF;}

p.dept img {
	float: right;
	padding-left: 0.5em;
	padding-bottom: 0.5em;
}

div#content-primary p img {
	float: right;
	border: 5px solid #dbd7cc;
	margin-left: 20px;
	margin-bottom: 1.125em;
	display: inline;
	clear: right;
}

div#content-primary p img.aleft {
	float: left;
	clear: left;
	margin-left: 0;
	margin-right: 20px;
	margin-bottom: 0.5em;
}

div#content-primary p img.text {
	float: left;
	clear: left;
	margin: 0;
	padding:0 12px 12px 0;
	border:0;
}

/* =LISTS
-------------------------------------------------------------- */

/* =home page menus
-------------------------------------------------------------- */

/* IE6 margin/hover bug fix */
div.menu-wrapper, div.spotlight-wrapper {
	width: 100%;
	float: left;
}

dl.menu {
	float: left;
	margin: 0.75em 3.4% 0 0;
	width: 46.5%;
	background:url(../images/bg-home-menu-top.gif) repeat-x 0 100%;
	padding-bottom: 1px;
	font-family: Arial, Helvetica, sans-serif;
}

dl.menu dt {
	font-size: 1.4em;
	font-weight: bold;
	line-height: normal;
	padding: 0.4em 15px 0.3em 0.4em;
	color: #c60;
	background: #fff;
	margin-bottom: 0;
}

dl.menu dd {
	margin: 0;
	padding-top: 1px;
	padding-bottom: 0;
	background:url(../images/bg-home-menu-top.gif) repeat-x 0 0;
	font-size: 1.2em;
	line-height: 1.1em;
	font-weight: bold;
}

div#content-primary dl.menu dd a {
	display: block;
	padding: 0.6em 15px 0.45em 37px;
	background: white url(../images/icon-arrow-home-menu.gif) no-repeat 8px 0.75em;
	text-decoration: none;
}

div#content-primary dl.menu dd a:hover {
	background: #f3f7ff url(../images/icon-arrow-home-menu-orange.gif) no-repeat 8px 0.75em;
	text-decoration: none;
}

div#content-primary dl.menu dt.sub {margin-top: 0.8em}

div#content-primary ul li ul {margin: 0 0 0.5em 1em;}

/* =content secondary list/menu settings
-------------------------------------------------------------- */

div#content-secondary dl, div#content-secondary dd, div#content-secondary ul {margin: 0;}

/* =content-secondary news
-------------------------------------------------------------- */

dl.news, dl.links {
	clear: both;
	float: left;
	width: 100%;
	border-bottom: 1px solid #CCC;
	margin:0 0 1em 0;
}
/* for use with rss feed - there is an additional block of styles in rssfeed.css you can either add here or call as an import from layout.css
-------------------------------------------------------------- */


/*for use with manually added news and feature lists
------------------------------------------------------------------------*/

div#content-secondary #feature, div#content-secondary #news {
	float:left;
	padding: 0 0 0 21px;
	margin: 0.5em 0 ;
	border-bottom: 0.5px solid #CCC;
	display: inline;
	overflow: hidden;
	}

div#content-secondary #feature h2, div#content-secondary #news h2 {
	padding: 0 0 0 0;
	margin: 0;
	font-size: 1em;
	font-weight: bold;
}

div#content-secondary #feature h3, div#content-secondary #news h3 {
	padding: 0 0 0.2em 0;
	margin: 0;
	font-size: 0.9em;
	font-weight: normal;
}

div#content-secondary #feature p, div#content-secondary #news p {
	margin: 0 0 0.5em 0;
}


div#content-secondary #feature ul, div#content-secondary #news ul {
	float: left;
	padding: 0.5em 0;
	margin: 0;
	padding:0;
	font-size: 0.8em;
	list-style:none;
	display: inline;
	overflow: hidden;
}

div#content-secondary #feature ul.bullet, div#content-secondary #news ul.bullet {
	float: left;
	padding: 0 0 0.5em 0;
	margin: 0;
	padding:0;
	font-size: 0.7em;
	list-style:disc inside;
	display: inline;
	overflow: hidden;
}

div#content-secondary #feature li, div#content-secondary #news li {
	padding: 0.4em 1em 0.2em 0;
	margin: 0;
}
/*last two new 18.12.08*/
div#content-secondary #feature li a, div#content-secondary #news li a, div#content-secondary #feature a, div#content-secondary #news a {text-decoration:none;}

div#content-secondary #feature {border-bottom: 0 solid #ccc;}

div#content-secondary .subhead {
	font-weight:bold;
	color: #48605f;
}

/* =content-secondary links
-------------------------------------------------------------- */

div#content-secondary dl.links {
	border-top: 1px solid #e4eaea;	
	float: left;
	width: 100%;
	/*font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #e4eaea;	
*/
}

div#content-secondary dl.links dt {
	padding: 0.75em 20px 0.6em 47px;
	font-size: 1.2em;
	background: #fff url(../images/icon-quick-links.gif) no-repeat 20px 55%;
	margin-left: 2px;
	/*border-top: 1px solid #d3d3b1;
	text-transform: uppercase;*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #48605f;
}

div#content-secondary dl.section dt {background: #fff url(../images/icon-section.gif) no-repeat 20px 55%;}

div#content-secondary dl.links dd {
	border-top: 1px solid #e4eaea;
	margin-left: 1px;
}

div#content-secondary dl.links dd a {
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	/* amended by DMR (Studio24) 24.01.08*/
	padding: 0.1em 20px 0.3em 47px;
	display: block;
	height: 100%;
	/* amended by DMR (Studio24) 24.01.08*/
	background: url(../images/icon-arrow-nav-primary.gif) no-repeat 20px 10.5px;
	text-decoration: none;
	color: #333;
}

div#content-secondary dl.links dd a:hover {
	text-decoration: none;
	/* amended by DMR (Studio24) 24.01.08*/
	background: /*#f3f7ff*/#fff url(../images/icon-arrow-nav-primary.gif) no-repeat 20px 10.5px;
	color: #063;
}

/* =ALERT MESSAGES
----------------------------------------------- */

div.alert {
	padding: 18px 0 0 52px;
	margin: 1em 0 1em 0;
	min-height: 34px;
}

div.alert h2 {
	font-size: 1em;
	line-height: normal;
	font-weight: bold;
	padding: 0;
}

body.home div.alert {margin: 1em 3.4% 1em 0;}

div.warning {
	border: 1px solid red;
	background: #FFCCCC url(../images/icon-alert-warning.gif) no-repeat 10px 10px;
}

div.normal {
    border: 1px solid #ffcc66;
	background: #ffffcc url(../images/icon-alert-normal.gif) no-repeat 10px 10px;
}
